Summary: A MUD client for GNOME and X.
Name: bmud
Version: 0.5
Release: 4
Copyright: GPL
Group: Amusements/Games
URL: http://math.smsu.edu/~br0ke/bmud.html
Source0: http://math.smsu.edu/~br0ke/files/bmud-%{version}.tar.gz
Patch0: pixmappath.patch 
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
Bmud is a MUD (Multi-User Dungeon or Dimension) client for GNOME and
the X Window System. Bmud is based on the GTK+ widget set.

%prep
%setup -q
%patch0 -p1

%build
%configure 
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
mkdir -p $RPM_BUILD_ROOT%{_datadir}/bmud

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README 
%{_bindir}/*
%{_datadir}/bmud
%{_datadir}/gnome/help/bmud
%{_datadir}/pixmaps/bmud.png
%{_datadir}/gnome/apps/Games/bmud.desktop

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 4 2000 Tim Powers <timp@redhat.com>
- updated to 0.5
- removed redundant defines
- use percent configure instead of ./configure --blah
- use regular install routine from sources, it appears to be working for the
  most part
- we now have a man page
- patched to fix the pixmap dir problem

* Mon Nov 1 1999 Tim Powers <timp@redhat.com>
- updated to 0.4
- created shell script to check for ~/.bmud, if it doesn't exist it is created
- deopped bmud.desktop file which was included by Dale, since it is included
  in the source now.
  
* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed groups

* Mon Aug 2 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Mon Jul 12 1999 Dale Lovelace <dale@redhat.com>
- First RPM Build
